[Version]
Name=ТСНБ-2001 Тульской области (эталон) с доп. и изм. 2
Number=15.001
Date=04.07.2016 11:00:00
BaseCostDate=01.01.2000
ConfirmDate=26.03.2015
TypeNB=G
SubTypeNB=1
RegionCode=71
RegionName=Тульская область

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2
[Crypter]
IdBase=77102
IdDealer=1
TypeBase=7
Data0=BB8gEGVyjCD9Wm5RBgh+Pqry9SIEI5WKjyEdGHxIWgl=*AS3Bbapf90vVrSccqLKLkAdkM90ofu4SrjEet5ujB/2=*Bd0gTtGRYq8OW/6Tab9anSJTrm5lHtsK89vO0dWvjfK=*AQ7M72W7yp3o0fahQ1nONH8OmIloL4iwGb+YbULiTvL=*Blqr19mR/cPTkD4xTsI8a30OaRliD5S2CdD8EdoQTa0=*Ao10tI4Iu7tpf6PNTXUS+7MyrCFvsCF
Data1=zOfOJn9tGcZV=*Byx8RCZwYaC2qApO7oZkBh6x38Q/f0bON3KGX1FeHKl=*AxY4GDruporpBKCCxubkeLwhPR1ce5W15kui3I3v8mH=*8lOcrY8KjTJLy0rvYNVTI+YVbzDWFp3O46fdKeaV1O==*AQ3R6YKHPfyFiiFXygkIiJNQxahchlwW/wTC/Zo0jIE=*CLa0HMHXWvSAZdYgE20BHywGXbVbeYruOJ4xRVH7+v7=*COdAc4zwqVNIs5UeA
Data2=ncntZSosulP/wv1fufd+7Fadut=*
Crypting=1
MasterSUM=BCu510Ge+RV/oqZv8PxdYtEYewQyIrRgAu0LijIokAM=*Ao39fDX5y3kYQ8y1VaTyTR+69BqhLSICGzEm7FWqxx2=*BXZxelLd4fvwezZcMq1+mCO5RLVhXIlvXBbpldWw1n2=*L1+lmtqmwrEd8dP+MPsd/XkENZQRQsE1EeGnKC0fxC==*Bs3tO/aYQq+geFtVkqyXU3ouG/j1zIjxd/LZGO7AgDX=*BhIr7YgZejeUtil816umd+PUJOTlHvFdeP+fIEbyLW3=*7A/0omnYaBhjtF8vxokoHbeNAKFq+DneZF6KB6l01a==*BttLW85yduUW515XMJkcFRaVsrbYk/fGYx0oHomzOgG=*BDd6BMXSMFgDlUWfk2jiXFncP/xL3lRNpHqVJa7GJ6T=*AyWMTkFV99LgZBZkfB/Z6Q6wJptIc5JV4xzDNColsCM=*AngSI1lfvfoSEsQYwIAPmbdCZPxgmd/Hhu3Ho1HDAMH=*AWap0xBZKooJ0GF+RoJZ+sGJ4gHO8vg3FLymgCWy3du=*
